
D4Science Infrastructure - Task #11377

Upgrade nodes with distribution version lower than 2.1.3-4.8.0

Mar 07, 2018 11:29 AM - Roberto Cirillo

Status: Closed Start date: Mar 07, 2018

Priority: High Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: Upgrade document-store-lib-couchbase

to 1.5.0

  

Infrastructure: Production   

Description

The following nodes should be upgraded in order to upgrade the accounting framework:

quota-d4s.d4science.org

node82.p.d4science.research-infrastructures.eu

node47.p.d4science.research-infrastructures.eu

access.d4science.org

mapping-d-parthenos.d4science.org

fusionregistry.d4science.org

geonetwork2-tunaatlas.d4science.org

registry-parthenos.d4science.org

meteo-data.d4science.org

smaph.d4science.org

corenlp.d4science.org

dewn10.madgik.di.uoa.gr

dl046.madgik.di.uoa.gr

dl047.madgik.di.uoa.gr

Related issues:

Related to D4Science Infrastructure - Task #11378: Upgrade accounting framewo... Closed Mar 07, 2018

Related to D4Science Infrastructure - Task #11409: Upgrade mapping-d-partheno... Closed Mar 08, 2018

History

#1 - Mar 07, 2018 12:45 PM - Roberto Cirillo

- Related to Task #11378: Upgrade accounting framework on nodes running with Java7 and with a distribution version lower than 2.1.3-4.8.0 added

#2 - Mar 07, 2018 02:57 PM - Roberto Cirillo

Added the following node:

registry.d4science.org

 The dev instance of registry.d4science.org has been correctly upgraded.

#3 - Mar 07, 2018 05:18 PM - Roberto Cirillo

registry.d4science.org upgraded to java8 and to the latest smartgears distribution

#4 - Mar 07, 2018 05:57 PM - Roberto Cirillo

- Status changed from New to In Progress

- % Done changed from 0 to 10

quota-d4s.d4science.org upgraded to java8 and to the latest smartgears distribution

#6 - Mar 08, 2018 05:40 PM - Roberto Cirillo

access.d4science.org upgraded and tested on dev and production

#7 - Mar 08, 2018 05:58 PM - Roberto Cirillo

- Related to Task #11409: Upgrade mapping-d-parthenos.d4science.org to the latest smartgears distribution added
#8 - Mar 09, 2018 05:57 PM - Roberto Cirillo

fusionregistry instances have been upgraded in dev  and production environments.

#9 - Mar 23, 2018 04:20 PM - Roberto Cirillo

- % Done changed from 10 to 20

meteo-data upgraded in dev and production environment

#10 - Mar 26, 2018 05:10 PM - Roberto Cirillo

- % Done changed from 20 to 30

corenlp.d4science.org: distro upgraded

#11 - Apr 05, 2018 04:46 PM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

The following hosts have been upgraded and reinstalled on other VMs

node82.p.d4science.research-infrastructures.eu

node47.p.d4science.research-infrastructures.eu

 The other VMs have been upgraded successfully
